﻿body, select, input { font-size: 15px; font-family: Arial, Helvetica, sans, Verdana; }

.center { width: 100%; text-align: center; }
.clear { clear: both; }
.left { float: left;}
.right { float: right;}
ul { list-style-position: outside; list-style-type: none; }
li { list-style: none; }

.logo { position: absolute; top: 90px; padding: 0 15px; background-color: #fff; height: 70px;}
.home { float: right; margin-right: 20px; z-index: 5; }
.ir { text-transform: capitalize; font-weight: bold; margin-top: -10px; z-index: 10; text-align: center;}

#cms_container { border-top: 2px solid #000; border-bottom: 2px solid #000; padding: 5px; }
#cms_container .right { margin-left: 20px; }
#cms_container select, #cms_container input[type=text] { margin-bottom: 15px; height: 25px; }
#cms_container a { color: #000; } 

.filter { margin-right: 10px; }
.cms_btn { height: 20px; min-width: 110px; border: 1px #000 solid; background-color: #719cca; color: #FFF; text-align: center; text-transform: uppercase; font-weight: normal; cursor: pointer; }
.cms_btn:disabled { border: 1px #888 solid; background-color: #aaa; color: #000; cursor: default;}
.cms_btn_group { border: 1px #888 solid; background-color: #eee; color: #000; cursor: default; margin-left: 10px; padding: 3px;}
.btn-show:disabled {border:none; color: #000; background-color: #fff; font-weight: bold; }
.btn-update { content: "..."; }
.btn-add { content: "+"; }

input[type=submit] { cursor: pointer; }
input[type=submit]:disabled {cursor: default;}
input[type=text] { width: 300px; float: none; height: 25px; padding: 0 5px; }
input[type=text].numbers-editor { width: 150px; }
.small { width: 60px ; height: 27px }
.new_insert { width: 350px; line-height: 30px; height: 30px; font-size: 15px; float: right; margin: 0 0 10px; }
.btn-groups { float:right; height: 32px; margin-left: 50px;}
.cms_btn a, .cms_btn_grid a {color: #FFF; text-decoration: none; }
.cms_btn_grid { /*height: 25px; line-height: 25px;  font-size: 15px; width: 70px; border: 1px #000 solid; background-color: #719cca; */color: #FFF; text-align: center; }
.cms_btn_grid img { width: 20px; height: 20px; margin-top: 3px; }
.cms_row { margin: 10px 0; }
.cms_row:first-child { font-size: 24px; font-weight: bold; text-transform: uppercase; }
.cms_row:first-child div {float: right; }
.cms_row:first-child a { color: #719cca !important; font-size: 20px; text-align: center; padding: 2px 10px; text-decoration: none; }
.cms_cell {text-align: center; padding: 0 5px; }
.cms_cell_area {text-align: center; width: 200px;}
.cms_cell_title {text-align: center; width: 100%;}
.cms_cell_btn {text-align: center; width: 75px;}

table { width: 100%; }

.page-navigator table {margin: auto; width: auto; margin-top: 10px; }
.page-navigator table td {padding: 0 5px;}
.page-navigator table td span {color: #000; font-weight: bold; }
.page-navigator table td a { text-decoration: none; }

#pnlCMSHeader { margin: 0; padding: 0; }
.cms-table { margin-top: 15px; }
.cms-table th { margin-top: 10px; margin-bottom: 30px; text-transform: uppercase; padding: 3px 5px; border-bottom: 1px solid #888; border-top: 1px solid #888;}

.detail_info { font-size: 18px; margin: 0 4% }
.detail_info h4 { text-transform: uppercase; }
.detail_info input { font-size: 16px; padding: 0 20px; margin-bottom: 20px; }
.detail_info input[type=submit] { height: 30px !important; margin-right: 30px; }
.detail_info input[type=text] { height: 30px !important; padding: 0 10px; }
.detail_info select { height: 30px; font-size: 16px; margin: 0 0 20px 0; padding: 0 10px; }
.detail_info .btnDocument { height: 18px !important; line-height: 18px !important; font-size: 12px; margin: 0 0 20px 0; padding: 0 10px; }
.info {margin-top: 30px; }
.description { float: left; margin-top: 2px; width: 130px;}
#txtTitle { width: 80%; }
.cms_document { padding-top: 20px; margin: 20px 0 30px 0; }
.margin-left130 { margin-left: 130px; }
.margin-left-130 { margin-left: -130px; }
.lnkfile { margin: 5px 0 20px 0; }
.lnkfile input[type=submit] { margin-left: 10px; }
.lnkfile img { width: 100px; height: 80px; margin-right: 10px;}
.lnkfile img.no-active { display:none; }

.pnl-upload { margin-left: 0; height: 100px;}
.info-upload {font-size: 12px;}
.uploader #ctlDocument_f_0
{
     border: 1px solid #aaa;
     background-color: #fff;
     padding: 3px;
     text-transform: none;
}
.uploader .upload-button { float: left; }
.uploader #ctlDocument_postedFiles { width: 800px;}
.uploader input[type=text] { width: 99%; }
.uploader .uploader-progress-bar { height: 18px; width: 330px; border: 1px solid #336699; }

.linked-sections { font-size: 12px; width: 100%; margin-bottom: 20px; margin-left: 130px;}
#pnlOtherTypes.linked-sections { margin-left: 0; }
.linked-sections a { margin: 0 15px 0 0; } 

.lang_it { background: url("../img/it.gif") no-repeat; width: 20px; height: 15px; margin: 0 5px; float: left; }
.lang_en { background: url("../img/en.png") no-repeat; width: 20px; height: 20px; margin: 0 5px; float: left;}
.document-link{ background: url("../img/document-link.png") no-repeat; width: 20px; height: 20px; margin: 0 5px; float: left;}
.active { background: url("../img/active.png") no-repeat; width: 20px; height: 20px;  border: none; margin: 0 10px;}
.no-active { background: url("../img/no-active.png?v=1") no-repeat; width: 18px; height: 18px; border: none; margin: 0 10px; }

.error { color: red;}

.delete-description { font-size: 14px; }

#pnlSelectDocument { border: solid #000 1px;  display: block; float: left; margin-bottom: 20px; font-size: 12px; height: 150px; width: 100%; padding: 5px; margin-left: 0; }
#pnlSelectDocument  ul { margin:0; padding: 5px; height: 70px; }
#pnlSelectDocument span { font-weight: bold;}
#pnlSelectDocument li {margin-bottom: 5px; float: left; width: 48%; display: block; height: 15px;}
#pnlSelectDocument li img { width: 30px; height: 20px;}
#pnlSelectDocument .data { margin-right: 5px; }
#pnlSelectDocument .filter-select-document { border-bottom: solid #888 1px; }
#pnlSelectDocument input[type=text] { height: 15px; font-size: 12px; margin-bottom: 5px;} 
#pnlSelectDocument .pager-submit { border-width: 0; background-color: transparent; font-size: 12px; padding: 5px; }
#pnlSelectDocument #pnlPager {display: inline-block; height: 20px; width: 100%; text-align: center; }
#pnlSelectDocument #pnlPager div,
#pnlSelectDocument #pnlPager .pager-submit { display: inline-block; width: 15px; height: 15px; margin: 0; padding: 0; }
#pnlSelectDocument .filter-submit { background-color: #eee; border: 1px solid #aaa; margin-left: 10px; width: 40px; height: 15px; font-size: 12px; padding-left: 5px;}

.group-header { text-align: center; font-size: 20px; font-weight: bold; text-transform: uppercase; padding: 10px 0; border-bottom: 1px solid #000; margin-bottom: 20px; }
.group_lang_it { background: url("../img/it.gif") center no-repeat; width: 40px; height: 15px; }
.group_lang_en { background: url("../img/en.png") center no-repeat; width: 40px; height: 15px; }
.groups div { width: 200px; padding: 2px 5px; }
.groups input[type=text], 
#pnlInsert input[type=text] { width: 200px; }

.edit-group { background: url("../img/edit.png") no-repeat; border: none; width: 20px; }
.delete-group { background: url("../img/delete.png") no-repeat; border: none; width: 20px; }
.data { border-top: 1px solid #000; margin-top: 20px; padding-top: 20px; width: 100%; text-align: center; }
.list { display: table; margin: auto;}
.list li { display: table-row; }
.list li div { display: table-cell; height: 30px; }
.list li div:first-child { width: 60px; }
.area { margin: 0 30px 0 5px; }
#pnlInsert { margin: 10px; padding-top: 10px; border-top: 1px solid #000; }
#pnlInsert div { margin: 20px; padding: 2px 5px;}

.row-no-active { display:none; }
.row.red .description {color: red;}
.row.orange .description {color: darkorange;}

#pnlContentsView { padding: 20px 3px; background-color: #eee; cursor: move; }
#pnlContentsView div span { margin-left: 10px;  text-transform: uppercase; }
#pnlContentsView i { float: right; margin-right: 10px; }

.contents-group { margin: 5px 5px 15px 0; padding: 10px 5px; background-color: #fff; cursor: default; }
.contents-group tr { }
.contents-group th { text-align: left; line-height: 35px; }
.contents-group tr td { padding: 5px; border-bottom: 1px dashed #ccc; border-top: 1px dashed #ccc; cursor: move; width: 15%;}
.contents-group tr td:first-child { border-left: 1px dashed #ccc; } 
.contents-group tr td:last-child { border-right: 1px dashed #ccc; } 
.contents-group tr td:nth-child(-n+3) { width: 15px; max-width: 15px;}
.contents-group tr td:nth-child(1) img { width: 20px; height: 20px; margin-top: 3px; }
.contents-group tr td:nth-of-type(n+3) img { width: 50px; height: 35px; }
.contents-group .movable { background-color: #eee; width: 10px; padding-right: 0; }
.items-group { border-bottom: 1px dashed #ccc; margin-bottom: 10px;  }

.login input { width: 100%; height: 25px; margin-bottom: 0!important; padding: 0 5px; }
.logout { float: right; margin-top: 30px; width: 70px;  background-color: #719cca; color: #fff; border: 1px solid #000; }
.info-header { float: left; color : #fff}

.save-position { width: 100%; text-align: center; padding: 10px; }
.save-position input { border: 1px #000 solid; background-color: #719cca; color: #FFF; padding: 5px; }
.save-position input:first-child { margin-right: 20px; } 
